Bug 471215 - [RHEL5] Evolution assumes wrong mailbox name
[RHEL5] Evolution assumes wrong mailbox name
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Matthew Barnes
: OtherQA, Reopened, ZStream
Depends On: 460671
  Show dependency treegraph
Reported: 2008-11-12 08:53 EST by RHEL Product and Program Management
Modified: 2009-06-20 04:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-01 06:57:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-12 08:53:01 EST
This bug has been copied from bug #460671 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 7 errata-xmlrpc 2008-12-01 06:57:37 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.